» Ubuntu » Paketit

Error

two or more packages specified (kdeaddons-kfile-plugins hardy-updates)